.imageinput, .fileinput {
    display: none !important;
}
.previewing {
    max-width: 100%;
}
.previewdefault {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 100px;
    font-size:2em;
    background: #eee;
}
.uploadfeedback {
    display: none;
    padding-bottom: 10px;
}
.selectImage label {
    margin-bottom: 20px;
}
.uploadimage .btn-group-vertical {
    margin-top: 15px;
    margin-bottom: 25px;
}
.uploadimage .btn-group-vertical .btn-primary i, .uploadfile .btn-group .btn-primary i {
    margin-right:5px;
    display: none;
}
.filepreview, .filedisplay {
    padding: 10px 0px;
}
.invisible {
    display: none;
    visibility: visible;
}
.carousel .slide .previewing {
    max-width: 250px;
}
.seoinfo {
    position:fixed;
    left:10px;
    top:5%;
    width:150px;
    z-index: 100;
}
.seoinfo .progress {
    margin-bottom: 0px;
}
.carouselsettings hr {
    margin: 10px 0px;
}
.carousel-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
}
.carousel-text>div {
    margin-top: 8%;
    max-width: 50%;
}
.carousel-text.text-center>div {
    margin-left: auto;
    margin-right: auto;
}
.carousel-text.text-left {
    margin-left: 15%;
}
.carousel-text.text-right {
    margin-right: 15%;
}
.colorpick {
    width: 15px;
    height: 15px;
    border: 1px solid #aaa;
}
.colorpick.black {
    background: #000;
}
.colorpick.white {
    background: #fff;
}
.savesettingsfeedback {
    font-size: 0.9em;
    padding-left: 10px;
    display:none;
}
.carouselcaption {
    max-width: 350px;
}
.blogoptions .feedback {
    margin-top: 20px;
    display: none;
}
.blogpost {
    margin-top: 50px;
    padding-bottom: 40px;
}
.blogpost.first {
    margin-top: 10px !important;
}
.blogpost .content {
    /*margin-top: 30px;*/
    padding: 0px;
    padding-bottom: 30px;
}
.blogpost table td {
    padding: 0px;
}
.blogoptions span {
    font-size: 0.9em;
}
.tags {
    margin-top: 10px;
    margin-bottom: 10px;
}
.tags>a div {
    float: left;
    margin: 5px 10px 5px 0px;
    padding: 2px 5px;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    background: #eee;
    color: #4b4b4b;
}
.titlefeedback {
    margin-top: 5px;
    display: none;
}
.blogpost .titlefeedback {
    font-size: 0.8em;
}
.blogpost .expand {
    cursor: pointer;
}
.expandable {
    display: none;
}
.createarticle {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 30px;
}
.previewnews, .article {
    border-radius: 5px;
    max-width: 400px;
    display: none;
}
.article {
    display: block;
    border: none;
    padding: 0px;
    margin-bottom: 40px;
}
.previewnews hr, .article hr {
    margin-top: 5px;
    margin-bottom: 10px;
}
.previewnews .item-category:empty, .article .item-category:empty, .item-attachment:empty {
    display: none;
}
.previewnews .item-category, .article .item-category {
    padding: 3px 5px;
    border-radius: 3px;
    font-size: 0.8em;
    margin-bottom: 10px;
    display: inline-block;
    color: #fff;
    background: #880f0f;
}
.item-img {
    height: 150px;
}
.item-title, .item-text, .item-date {
    color: #003d79;
}
.item-date {
    margin: 15px 0px;
}
.item-title {
    margin-top: 0px;
    margin-bottom: 15px;
}
.articles table th:last-child {
    width: 277px;
}
.articles .inactive {
    font-style: italic;
    color: #919191;
}
.article-category {
    color: #777;
    margin: 5px 0px;
    font-style: italic;
    display: none;
}
.previewnews .item {
    height: 380px;
    margin-right: 38px;
}
.previewnews .item .evnet-cnt-inner {
    float: none;
}
.modal .event-img {
    border-radius: 6px;
    width: 334px; 
    height: 218px;
}
.createarticle .cke_textarea_inline {
    font-size: 14px;
    padding: 6px 12px;
    color: #555;
}
.admin table a.btn {
    margin-top: 0px;
    padding: 4px 10px;
}
.admin table>tbody>tr>td {
    padding-top: 12px;
}
.admin table>tbody>tr>td:last-child {
    padding-top: 8px;
}
.admin .maininterface {
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    padding: 20px;
}
.admin .featured {
    display: none;
}
.maininterface .thumb-article {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 50%;
}
.article-item {
    position: relative;
}
.article-item span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.article-item.lg {
    padding-bottom: 30px;
    margin-bottom: 50px;
    border-bottom: 1px solid #ddd;
}
.blogpost .well {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
}
.blogpost input {
    display: block;
    /*width: 100%;*/
    height: 34px;
    padding: 4px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.blogpost textarea {
    margin-right: 10px;
}
.blogpost .headerimage {
    margin-left: 10px;
    /*width: 100px;*/
}
.blogpost label {
    margin-top: 10px;
    margin-bottom: 6px;
    display: block;
}
.blogpost table {
    width: 100%;
}
.img-responsive {
    width: 100%;
}
.blogpost .label-success {
    background-color: #5cb85c;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.blogpost .btn-primary {
    font-size: 12px;
    padding: 10px;
}
.blogpost {
    /*border-top: 1px solid #aaa;*/
    padding-bottom: 0px;
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
}
.blogpost>table {
    margin-bottom: 30px;
}
.blogpost .content>table {
    border-color: #eee;
    width: 96% !important;
}
.blogpost .content>table td {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.blogpost .content>table tr:last-child td {
    border-bottom: 1px solid #aaa;
}